import { http2 } from "../utils/http2"

const url = {
    contacts: () => '/product/api/v5/customer-service'
}

const hooks = {}

const api = {
    async getContacts() {
        return await http2.fetcher(url.contacts())
    },
}

export const askRepository = {
    url,
    hooks,
    api
}